src-git-full base https://github.com/openwrt/openwrt.git^b1ce49292c7e6f1e13a4b23519b31b0f537ebdae
src-git packages https://github.com/openwrt/packages.git^cf6ef1ac5a706101739577a63fea07f9cea33072
src-git luci https://github.com/openwrt/luci.git^8d367398d626436e67478da447ce4a4ffe7992e2
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
